# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-04 11:19
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0031_auto_20171203_2036'),
    ]

    operations = [
        migrations.AlterField(
            model_name='email',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='additional_emails', to=settings.AUTH_USER_MODEL, verbose_name='Пользователь'),
        ),
        migrations.AlterField(
            model_name='phone',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='additional_phone_numbers', to=settings.AUTH_USER_MODEL, verbose_name='Пользователь'),
        ),
    ]
